#Navitems{
    width: 30%!important;
    flex-grow: 0!important;
}

#HTMLmain
{
    position: absolute;
    margin-left: -25px;
    max-width: 100vw;
}

html{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../assets/siteFrontSpace.webp') no-repeat center fixed;     
    background-size: cover;
}

h1{
    text-wrap: pretty!important;
    padding-right: 1rem;
}

.col-4.homeText{
    color: whitesmoke;
    padding-top: 4rem;
}

#homeStatus{
    text-decoration: underline rgb(255, 0, 0);
    text-decoration-line: underline!important;
    text-decoration-color: #ff0000!important;
    text-decoration-style: solid!important;
    -webkit-text-decoration-line:  underline !important;
    -webkit-text-decoration-color: #ff0000 !important;
    -webkit-text-decoration-style: solid !important;
}

.nav-link.active
{
    color:lightcoral!important;
}

@media screen and (max-width: 1250px){
    #navbarContent{
        justify-content: unset!important;
    }
}

@media screen and (max-width: 991px){
    #navbarContent{
        justify-content: unset!important;
    }

    #Navlogos{
        display: inline-block;
    }
    li{
        display: inline-block;
    }
    #navbarContent{
        /*display: inline-block!important;*/
        display: flex!important;
        flex-direction: column;
    }
    #HTMLheader{
        white-space: nowrap;
    }
    .navbar-brand{
        text-shadow: 0 0 black;
    }
    .col-8.empty{
        width: 0%!important;
    }
    .col-4.homeText{
        text-align: center;
        width: 100%!important;
    }
}

/*flex-grows:0!important*/